@charset "utf-8";
/* CSS Document */

body {
	background-color:#9C9C9C;
	background-image:url(/skin_images/bg.jpg);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3C461C;
	padding:0px;
	margin:0px;
	text-align:center;
}

a {
	text-decoration:none;
	color:#40440D;
}
a:hover {color:#232507;}
img {border:none;}
form {padding:0px; margin:0px;}

blockquote
{
	margin:15px 30px 0 10px;
	padding-left:20px;
	color:#8C8C67;
	border-left:5px solid #ddd;
}

blockquote cite
{
	margin:5px 0 0;
	display:block;
	color:#8C8C67;
}


.borderframe {border:1px solid #CBCCA4;}
.bglighter {background-color:#E8E8D7;}
.bglight {
	background-color:#E8E9D6;
}
.bgmedium {background-color:#D9DABC;}

.small {font-size:10px;}

div#container {
	margin:0px auto;
	text-align:left;
	width:1000px;
}

div#topbar {
	width:1000px;
	height:105px;
	overflow:hidden;
	}
	div#topbar_left {
		width:410px;
		height:105px;
		float:left;
		clear:left;
		overflow:hidden;
		}
		div#topmenu {
			width:410px;
			height:68px;
			clear:both;
		}
		div#searchbar {	
			width:360px;
			height:26px;
			clear:both;
			background-image:url(/skin_images/searchbar.jpg);
			background-repeat:no-repeat;
			padding:11px 0px 0px 50px;
			overflow:hidden;
			}
			div#searchbar div {
				width:28px;
				height:20px;
				float:right;
				margin:-3px 29px 0px 0px;
				}
				div#searchbar div img {
					cursor:pointer;
				}
			div#searchbar input {
				background:none;
				border:none;
				padding:0px;
				margin:0px;
				width:290px;
				color:#455429;
				font-family:Arial, Helvetica, sans-serif;
				font-size:11px;
			}	
	div#topbar_right {
		width:590px;
		height:105px;
		float:left;
		clear:right;
		overflow:hidden;
		}
		div#ticker_top {
			width:590px;
			height:38px;
			clear:both;
		}
		div#ticker_main {
			width:569px;
			height:67px;
			padding:0px 21px 0px 0px;
			clear:both;
			background-image:url(/skin_images/ticker_main.jpg);
			background-repeat:no-repeat;
			text-align:center;
			}
			div#ticker_main_top {
				height:50px;
				padding-top:6px;
				overflow:hidden;
				}
				div#ticker_main_top img#thumbprev {
					width:11px;
					height:43px;
					margin-right:7px;
					cursor:pointer;
				}
				div#ticker_main_top img#thumbnext {
					width:11px;
					height:43px;
					cursor:pointer;
				}
				div#ticker_main_top img.thumb {
					width:50px;
					height:44px;
					border:1px solid #ACAF6E;
					margin-right:7px;
					cursor:pointer;
				}
			div#ticker_main_footer {
				height:5px;
				}
				div#ticker_main_footer img {
					width:29px;
					height:5px;
				}
			div.ticker_tiplayer {
				width:198px;
				height:45px;
				background-image:url(/skin_images/ticker_tiplayer.png);
				background-repeat:no-repeat;
				text-align:center;
				color:#FFFFFF;
				font-family:Arial, Helvetica, sans-serif;
				font-size:11px;
				font-weight:bold;
				padding-top:18px;
			}

div#header {
	width:1000px;
	height:140px;
}
div#submenu {
	width:1000px;
	height:31px;
}

div#content {
	background-color:#FFFFFF;
	border:1px solid #202020;
	border-top:none;
	padding:1px;
	margin:0px 11px 0px 11px;
	}
	td#content_main {
		background-image:url(/skin_images/content_bg.jpg);
		background-repeat:no-repeat;
		background-color:#FFFFFF;
		padding:10px;
		width:473px;
		}
		td#content_main h1 {
			margin:0px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:16px;
			font-weight:bold;
			}
			td#content_main h1 a {
				color:#6A6C3B;
			}
			td#content_main h1 a:hover {
				color:#282828 !important;
			}
			td#content_main p.date {
				margin:8px 0px 0px 0px;
				padding:0px;
				color:#A3A65E;
			}
			td#content_main div.entry {
				line-height:15px;
				font-family:Verdana, Arial, Helvetica, sans-serif;
				text-align:justify;
				}
				td#content_main div.entry a {
					font-weight:bold;
					color:#BD6F05;
				}
				td#content_main div.entry a:hover {
					color:#000000 !important;
				}
				div.post_endline {
					background-color:#DFDFCB;
					border-bottom:1px solid #CCCCCC;
					height:7px;
					overflow:hidden;
					clear:both;
				}
	td#content_main_guide {
		background-color:#FFFFFF;
		padding:0px 1px 0px 0px;
		width:492px;
		}
		div#refguide_title {
			height:40px;
			margin-bottom:1px;
		}
		div#refguide_subtitle {
			background-color:#666666;
			margin-bottom:1px;
			font-weight:bold;
			color:#FFFFFF;
			padding:5px 0px 5px 0px;
			text-align:center;
			}
			div#refguide_subtitle a {
				color:#FFFFFF;
			}
			div#refguide_subtitle a:hover {
				color:#CCCCCC !important;
			}
	td#sdleft {
		background-color:#ECECEC;
		width:240px;
		border-right:1px solid #FFFFFF;
	}
	td#sdright {
		background-color:#DEDEDE;
		background-image:url(/skin_images/sdright_footer.jpg);
		background-repeat:no-repeat;
		background-position:bottom left;
		width:240px;
		padding-bottom:290px;
	}
	img.sdtitleimg {
		width:240px;
		height:40px;
		margin-bottom:1px;
	}

div#footer {
	height:48px;
	overflow:hidden;
	background-image:url(/skin_images/footer_bg.jpg);
	background-repeat:no-repeat;
	margin:0px 11px 11px 11px;
	border:1px solid #202020;
	border-top:none;
	}
	div#footer_top {
		width:49px;
		height:48px;
		float:left;
		clear:left;
		}
		div#footer_top img {
			cursor:pointer;
		}
	div#footer_links {
		width:200px;
		float:left;
		padding:17px 0px 0px 17px;
		color:#CCCCCC;
		}
		div#footer_links a {
			color:#CCCCCC;
			font-weight:bold;
		}
		div#footer_links a:hover {
			color:#FFFFFF;
		}
	div#footer_copyright {
		width:300px;
		float:right;
		text-align:right;
		padding:17px 17px 0px 0px;
		color:#CCCCCC;
	}
	
/*===============================
|| REFERENCE GUIDE
================================*/
	
strong.ldesc {color:#999B56;}

div#refguide_contcomp {
	background-image:url(/skin_images/guide_compbg.jpg);
	background-repeat:no-repeat;
	padding:20px 20px 150px 20px;
	line-height:20px;
	}
	div#refguide_contcomp img.compico {
		margin-right:10px;
		margin-bottom:-2px;
	}
	div#refguide_contcomp a {
		font-weight:bold;
	}
div#refguide_contsub {
	background-image:url(/skin_images/guide_subbg.jpg);
	background-repeat:no-repeat;
	height:38px;
	text-align:center;
	color:#727340;
	font-weight:bold;
	padding-top:20px;
	}
div#refguide_contbottom {
	background-image:url(/skin_images/guide_bottombg.jpg);
	background-repeat:no-repeat;
	height:38px;
	text-align:center;
	color:#727340;
	font-weight:bold;
	padding-top:20px;
	}
div#refguide_contmain {
	padding:0px 15px 15px 15px;
	color:#727340;
	}
	div#refguide_contmain a {
		font-weight:bold;
		color:#BD6F05;
	}
	div#refguide_contmain a:hover {
		color:#444444 !important;
	}
	div.refguide_blockcat {
		background-image:url(/skin_images/guide_blockcatbg.jpg);
		background-repeat:no-repeat;
		background-position:top center;
		background-color:#B0B172;
		border:1px solid #999B56;
		font-weight:bold;
		color:#FFFFFF;
		padding:5px 0px 5px 0px;
		text-align:center;
		margin-bottom:15px;
		}
		div.refguide_blockcat a {
			color:#FFF !important;
		}
	
/*===============================
|| WORDPRESS
================================*/
	
div.sdtitlebox {
	background-color:#999B56;
	padding:5px 5px 5px 20px;
	font-weight:bold;
	color:#FFFFFF;
	margin-bottom:1px;
}
div.sdleft_content {
	background-image:url(/skin_images/sdleft_bg.jpg);
	background-repeat:no-repeat;
	padding:10px 10px 10px 20px;
	color:#333333;
}
div.sdtitleboxb {
	background-color:#727340;
	padding:5px 5px 5px 20px;
	font-weight:bold;
	color:#FFFFFF;
	margin-bottom:1px;
}
div.sdright_content {
	padding:10px 10px 10px 20px;
	color:#333333;
}
div.post {
	margin-bottom:20px;
}
	
/*===============================
|| SEARCH
================================*/
	
div.boxTitle {
	background-image:url(/skin_images/searchres_title.gif);
	background-repeat:repeat-x;
	height:23px;
	border:1px solid #A8AA6D;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	padding:8px 0px 0px 10px;
}
div#boxFilter {
	background-color:#8C8D52;
	padding:10px;
	color:#FFFFFF;
	}
	div#boxFilter a {
		color:#FFFFFF;
		font-weight:bold;
		margin:0px 5px 0px 5px;
	}
div.boxA {
	background-color:#EFF0E3;
	border:1px solid #A8AA6D;
	padding:10px;
}

/*===============================
|| SHOP
================================*/

div.shop_toppagination {
	text-align:center;
	padding-top:10px;
	height:17px;
	background-image:url(/skin_images/shop_toppaging.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}
td.shop_detailsleft {
	text-align:right;
	padding-right:8px;
	color:#6C7416;
	font-weight:bold;
}
td.shop_detailsright {
	text-align:left;
	}
	td.shop_detailsright a {
		color:#BD6F05;
		font-weight:bold;
	}
	td.shop_detailsright a:hover {
		color:#333333 !important;
	}
div#shop_itemview a {
	color:#BD6F05;
	font-weight:bold;
	}
	div#shop_itemview a:hover {
		color:#333333 !important;
	}
div.shop_catitem {
	background-image:url(/skin_images/shop_catitem_bg.jpg);
	background-repeat:no-repeat;
	width:189px;
	height:27px;
	margin:1px 0px 0px 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	color:#666666;
	font-weight:bold;
	text-shadow:#FFFFFF 1px 1px 0px;
	padding:13px 0px 0px 10px;
}
div.shop_catitem_on {
	background-image:url(/skin_images/shop_catitem_on.jpg);
	background-repeat:no-repeat;
	width:189px;
	height:27px;
	margin:1px 0px 0px 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	color:#939653;
	font-weight:bold;
	text-shadow:#FFFFFF 1px 1px 0px;
	padding:13px 0px 0px 10px;
}
div#shop_tickerfooter {
	background-image:url(/skin_images/shop_tickerfooter.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	height:106px;
	text-align:center;
	}
	div#shop_tickerfooter div {
		text-align:center;
		font-weight:bold;
		padding-top:20px;
		height:30px;
	}
	div#shop_tickerfooter img.thumb {
		width:50px;
		height:44px;
		border:1px solid #777777;
		margin-right:7px;
		cursor:pointer;
	}
td#sdright_shop {
	background-color:#DEDEDE;
	width:240px;
	background-image:url(/skin_images/paypallogo.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
	padding-bottom:150px;
}


/**
* @ powered by
*/

#powered_by
{
	margin: 20px auto;
	background: url(/skin_images/poweredby_pstuff.jpg) top left no-repeat;
	width: 170px;
	height: 82px;
}

#powered_by a
{
	display: block;
	width: 170px;
	height: 82px;
}
